Apple bloque les anciennes versions d’Adobe Flash Player sur Safari

Apple bloque les anciennes versions d’Adobe Flash Player sur Safari

Pour des questions de sécurité et suite à la faille découverte par Adobe, Apple a bloqué les anciennes versions d’Adobe Flash Player sur Safari.

Les utilisateurs concernés verront alors le message “Flash est obsolète” lorsqu’ils essaieront d’accéder à certaines pages via Safari.

La firme de Cupertino souhaite ainsi protéger ses utilisateurs d’une attaque et d’éventuelles mésaventures.

Pour pouvoir utiliser Adobe Flash, vous devez télécharger la dernière version de ce module :

  1. Cliquez sur le bouton « Télécharger Flash ».
  2. Safari accède alors à la page du site Web d’Adobe proposant le programme d’installation d’Adobe Flash Player.
  3. Cliquez sur le bouton « Télécharger maintenant » pour télécharger la dernière version du programme d’installation d’Adobe Flash Player.
  4. Une fois le téléchargement terminé, ouvrez l’image disque téléchargée si celle-ci ne s’ouvre pas automatiquement (cette image disque se trouve généralement dans le dossier Téléchargements).
  5. Dans la fenêtre qui apparaît, ouvrez le programme d’installation et suivez les instructions qui s’affichent à l’écran.

Source: Apple

Lire aussi:

Suivez-moi sur Twitter: @pierrevitre

Commentaires en cours de chargement